glib-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.Object
- Constructor
  To be added
  To be added: an object of type 'object'
  To be added: an object of type 'GLib.Boxed'
  To be added
- Constructor
  To be added
  To be added: an object of type 'IntPtr'
  To be added: an object of type 'GLib.Boxed'
  To be added
- Property
  System.Object `` To be added To be added: an object of type 'object' To be added: an object of type 'object' To be added
- Property
  System.IntPtr `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added